* {
    margin: 0;
    padding: 0;
}

body { 
  margin:0;
  padding:0;
  background: url(Pres/BagueCo2-2.png) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  background-attachment: fixed;
  z-index: 1;
  overflow-x: hidden;
}

.navbar {
  position: fixed;
  z-index: 2;
  width:100%;
}

hr{
  align-items: center;
  alignment-baseline: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

/*Commandes pour le centrage de texte*/
.texte-center{
	text-align: center;
}
.centrage2{
  padding-left: 20%;
  padding-right: 20%;
}
.flex-center {
  display: flex;
  justify-content: center;
}
.margetitre{
  margin-top: 20%;
  margin-right: 10%;
}
.center{
  text-align: center;
}

/*Commande pour avoir du texte blanc*/
.text-white{
  color: #FFF;
}

.cv{
  padding-top: 50px;
  padding-right: 200px;
}

.imagemoi{
	width: 90%;
  max-width: 90%;
	height: auto;
	margin: 10px 0px;
  margin-top: 80px;
 	padding: 0;
}
.imagelogo{
  width: 40%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.imagelogo1{
  width: 25%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}

/* Bordure arrondie */
.round{
  border-radius: 45%;
}

.round2{
  border-radius: 50%
}

.round3{
  border-radius: 13%;
}

/* effet néon */
.neon{
 box-shadow: 0 0 1px #00ceb4, 0 0 2px #00ceb4, 0 0 3px #00ceb4,
0 0 4px #00ceb4, 0 0 5px #00ceb4, 0 0 15px #00ceb4,
0 0 20px #00ceb4, 0 0 30px #00ceb4;
}

/* Effet flou*/
.blur{
  text-shadow: 0 0 5px #00ceb4, 0 0 5px #00ceb4, 0 0 5px #00ceb4,
0 0 5px #00ceb4, 0 0 5px #00ceb4, 0 0 5px #00ceb4,
0 0 5px #00ceb4, 0 0 5px #00ceb4;
}


.bn632-hover {
  width: 120px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
  cursor: pointer;
  margin: 00px;
  height: 120px;
  text-align:center;
  border: none;
  background-size: 300% 100%;
  border-radius: 100px;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.bn632-hover:hover {
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.bn632-hover:focus {
  outline: none;
}
.bn632-hover.bn19 {
    background-image: linear-gradient(
      to right,
      #096a64,
      #6fffdd,
      #adfce9,
      #096a64
    );
    box-shadow: 0 4px 15px 0 rgba(0, 206, 180, 0.75);
}


.transition{
  width: 100%;
}
.logo{
  width: 40%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
}
.icone{
  width: 20%;
  height: auto;
  margin: 0px 0px;
  padding: 0;
  border-radius: 10%
}